.ma-block .ma-textarea-tips {
  top: 40px;
  left: 10px;
}
.nextStepTitle{
	font-size: 16px;
  line-height: 22px;
  padding: 4px 0;
  font-weight: bold;
 }
.ma-item .ma-item-title2 {
  font-size: 14px;
  line-height: 40px;
}
.ma-item .ma-item-cot2 {
  width: 550px;
  min-height: 40px;
  font-size: 14px;
}
.ma-btns #lastStep{
  color: #3f89ec;
  text-decoration: underline;
}
.ma-star-list .ma-value {
  margin-top: 3px;
}
.ma-input{
  height:22px;
}

#mian_left #doctor_panel_type_3 .ma-title {
	font-size: 12px;
}
#mian_left #doctor_panel_type_3 .ma-item .ma-item-title{
	font-size: 12px;
}
#mian_left #doctor_panel_type_3 .ma-item .ma-item-title2 {
  font-size: 12px;
}
#mian_left #doctor_panel_type_3 .ma-myselect .ma-select-view{
	font-size: 12px;
}
#mian_left #doctor_panel_type_3 .ma-input {
  font-size: 12px;
}
#mian_left #doctor_panel_type_3 .ma-tab span {
  font-size: 12px;
}
#mian_left #doctor_panel_type_3 .ma-agreement {
	font-size: 12px;
}
#mian_left #doctor_panel_type_3 .ma-tips {
	font-size: 14px;
}
#mian_left #doctor_panel_type_3 .ma-star-list {
  font-size: 12px;
}
#mian_left #doctor_panel_type_3 .ma-volid{
	font-size: 12px;
}
#mian_left #doctor_panel_type_3 .ma-user-list span,.ma-user-list a{
	font-size: 12px;
}
#mian_left #doctor_panel_type_3 .ma-btn.ma-btn-lg{
	font-size: 14px;
}
#mian_left #doctor_panel_type_3 .ma-volid i.ma-wrong {
	margin-top: -3px;
}
